Subject: [mpls] draft-eusebio-mpls-els-00

From: "Francisco Miguel Tome de Sousa Eusebio" <[email-masked]>
Date: Tue, 16 Jan 2007 10:09:55 -0000

Hi there.

            I would be more than happy to hear your comments on the
referred draft. 

            One of the comments that I already got, concerns the need
for new ASICs to deal with the suggested label ... Should I assume that
as an handicap eventually overcome by the functional potential (keeping
the draft unchanged), should I adapt the idea to existing ASICs
capabilities, or is the whole idea too stupid for us to bother?

            Thanks in advance.

fe

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls